/*** COLORS ***/
/*** MENU ***/
/*** MIXINS ***/
/*** TOOLS ***/
.clear {
  clear: both; }

.img-center {
  display: block;
  margin: 0 auto; }

@media (max-width: 479px) {
  .col-xxs {
    width: 100%;
    margin: 0;
    padding: 0 15px; }

  .hidden-xxs {
    display: none !important; }

  .visible-xxs {
    display: block !important; } }
/*** STRUCTURE ***/
.primary_block .pb-left-column img {
  max-width: 100%;
  height: auto; }

/*** LEFT PRODUCT ***/
#product_left #image_block {
  position: relative;
  display: block;
  cursor: pointer;
  border: 1px solid #dddddd;
  background: #fff;
  margin-bottom: 10px; }
  #product_left #image_block img {
    background: #fff;
    width: 100%;
    height: auto; }
  #product_left #image_block #view_full_size .span_link {
    position: absolute;
    bottom: 20px;
    left: 50%;
    margin-left: -75px;
    display: block;
    padding: 8px 0;
    font-size: 12px;
    font-weight: 600;
    text-align: center;
    line-height: 22px;
    text-transform: uppercase;
    color: #4d4d4d;
    width: 150px;
    background: rgba(255, 255, 255, 0.6);
    -moz-box-shadow: 0 2px 8px rgba(0, 0, 0, 0.16);
    -webkit-box-shadow: 0 2px 8px rgba(0, 0, 0, 0.16);
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.16);
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -ms-transition: all 0.3s; }
    #product_left #image_block #view_full_size .span_link:after {
      font-family: "FontAwesome";
      color: #000;
      font-size: 15px;
      line-height: 22px;
      content: "\f00e";
      font-weight: normal;
      margin: 0 0 0 4px; }
    #product_left #image_block #view_full_size .span_link:hover {
      color: #000;
      -moz-box-shadow: 4px 10px 20px rgba(0, 0, 0, 0.1);
      -webkit-box-shadow: 4px 10px 20px rgba(0, 0, 0, 0.1);
      box-shadow: 4px 10px 20px rgba(0, 0, 0, 0.1); }
  #product_left #image_block a.jqzoom div div img {
    width: auto;
    max-width: 10000px; }
  #product_left #image_block a.jqzoom div div .zoomWrapper {
    border: none; }
  #product_left #image_block .zoomPad {
    z-index: auto !important; }
#product_left #views_block {
  float: right;
  position: relative;
  display: block;
  cursor: pointer;
  border: none;
  width: 100%;
  max-width: 800px;
  margin-top: 10px; }
  #product_left #views_block #thumbs_list {
    overflow: hidden;
    margin: 0 auto;
    width: 100%; }
    #product_left #views_block #thumbs_list ul#thumbs_list_frame {
      list-style-type: none;
      padding-left: 0;
      overflow: hidden;
      margin: 0; }
    #product_left #views_block #thumbs_list li {
      float: left;
      cursor: pointer;
      margin-right: 30px;
      -moz-box-sizing: border-box;
      -webkit-box-sizing: border-box;
      box-sizing: border-box; }
      #product_left #views_block #thumbs_list li a {
        display: block;
        border: 1px solid #dddddd;
        transition: all 0.3s;
        -webkit-transition: all 0.3s;
        -moz-transition: all 0.3s;
        -o-transition: all 0.3s;
        -ms-transition: all 0.3s;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box; }
        #product_left #views_block #thumbs_list li a:hover, #product_left #views_block #thumbs_list li a.shown {
          filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
          opacity: 0.6; }
      #product_left #views_block #thumbs_list li img {
        width: 100%;
        height: auto;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box; }
  #product_left #views_block #view_scroll_left,
  #product_left #views_block #view_scroll_right {
    position: absolute;
    top: 50%;
    margin-top: -15px;
    height: 30px;
    width: 30px;
    line-height: 15px;
    text-align: center;
    font-size: 0;
    overflow: hidden;
    color: #000;
    background: #fff;
    z-index: 9;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    border-radius: 100%; }
    #product_left #views_block #view_scroll_left:hover,
    #product_left #views_block #view_scroll_right:hover {
      background: #599fa5;
      color: #fff; }
    #product_left #views_block #view_scroll_left:before,
    #product_left #views_block #view_scroll_right:before {
      content: '';
      padding: 0;
      display: inline-block;
      width: 10px;
      height: 14px;
      vertical-align: middle; }
  #product_left #views_block #view_scroll_right {
    right: -15px; }
    #product_left #views_block #view_scroll_right:before {
      content: "\f105";
      font-family: "FontAwesome";
      font-size: 22px;
      line-height: 30px; }
  #product_left #views_block #view_scroll_left {
    left: -15px; }
    #product_left #views_block #view_scroll_left:before {
      content: "\f104";
      font-family: "FontAwesome";
      font-size: 22px;
      line-height: 30px; }
  @media (max-width: 1199px) {
    #product_left #views_block #thumbs_list ul#thumbs_list_frame {
      height: 114px; }
    #product_left #views_block #thumbs_list li {
      height: 114px;
      width: 114px;
      margin-right: 16px; }
    #product_left #views_block #view_scroll_left,
    #product_left #views_block #view_scroll_right {
      position: absolute;
      top: 50%; } }
  @media (max-width: 991px) {
    #product_left #views_block {
      margin-top: 0; }
      #product_left #views_block #thumbs_list ul#thumbs_list_frame {
        height: 90px; }
      #product_left #views_block #thumbs_list li {
        margin-right: 6px;
        height: 90px;
        width: 90px; } }
  @media (max-width: 767px) {
    #product_left #views_block {
      width: 325px;
      max-width: 100%;
      margin: 10px auto;
      float: none; }
      #product_left #views_block #thumbs_list ul#thumbs_list_frame {
        height: 100px; }
      #product_left #views_block #thumbs_list li {
        margin-right: 12px;
        height: 100px;
        width: 100px; } }
  @media (max-width: 479px) {
    #product_left #views_block {
      width: 290px;
      max-width: 100%;
      margin: 10px auto;
      float: none; }
      #product_left #views_block #thumbs_list ul#thumbs_list_frame {
        height: 91px; }
      #product_left #views_block #thumbs_list li {
        height: 91px;
        width: 91px;
        margin-right: 8px; } }
#product_left .resetimg {
  margin: 0 0 10px 0;
  padding-top: 10px;
  text-align: center; }
  #product_left .resetimg #resetImages i {
    margin-right: 6px; }

/*** PRODUCT EXTRA LEFT ***/
/*** PRODUCT EXTRA RIGHT ***/
#product_extra_right {
  /*** LOYALTY ***/
  clear: both;
  margin-bottom: 100px;
  	/*
  	#interest{
  		float: right;
  		margin-top:15px;
  		a{
  			font-family: $font-family;
  			color: $petrole;
  			font-weight: bold;
  			font-size: 18px;
  			line-height: 23px;
  			background:$white;
  			border:1px solid $petrole;
  			padding-left:65px;
  			padding-right:30px;
  			position:relative;
  			@include animate-hover(0.3s);
  			&:before{
  				content:"";
  				width:33px;
  				height: 35px;
  				background:transparent url("../images/picto_quote.jpg") no-repeat;
  				display: inline-block;
  				position:absolute;
  				left: 6px;
  				top:8px;
  			}
  			span{
      			display: block;
      			line-height: 13px;
  				font-family: $font-roboto;
  				font-size: 14px;
  				color: $petrole;
  				font-weight: normal;
  				font-style: italic;
  				@include animate-hover(0.3s);
  			}
  			&:hover{
  				background:$grey-beige;
  			}
  		}
  	}
  
  	 */ }
  @media (max-width: 479px) {
    #product_extra_right {
      margin-bottom: 40px; } }
  #product_extra_right #loyalty {
    margin-top: 10px;
    padding: 10px 0 10px 35px;
    border-top: 1px solid #dddddd;
    border-bottom: 1px solid #dddddd;
    position: relative; }
    #product_extra_right #loyalty b {
      color: #000; }
    #product_extra_right #loyalty:before {
      content: "\f145";
      font-family: "FontAwesome";
      color: #599fa5;
      font-size: 22px;
      line-height: 24px;
      position: absolute;
      left: 5px;
      top: 50%;
      margin-top: -12px; }

/*** RIGHT PRODUCT ***/
#product_right {
  margin-bottom: 15px;
  /*** AVAILABILITY ***/
  /*** BUY BLOCK ***/
  /*** ATTRIBUTES BLOCK ***/ }
  @media (max-width: 767px) {
    #product_right {
      clear: both; } }
  #product_right .online_only {
    font-weight: 600;
    font-size: 13px;
    color: #599fa5;
    text-align: left;
    margin: 0 0 5px 0; }
    #product_right .online_only:before {
      content: '\f192';
      font-family: "FontAwesome";
      display: inline-block;
      margin-right: 5px;
      font-size: 15px;
      font-weight: normal; }
  #product_right h1 {
    font-family: "Roboto", sans-serif;
    font-weight: bold;
    margin: 0 0 0 0;
    padding: 0;
    font-size: 30px;
    color: #355052; }
  #product_right #product_reference,
  #product_right #product_condition {
    margin-bottom: 0; }
  #product_right #product_reference {
    float: right; }
    #product_right #product_reference .editable, #product_right #product_reference label {
      font-family: "Roboto", sans-serif;
      font-weight: normal;
      font-size: 14px;
      color: #355052; }
    #product_right #product_reference label {
      font-weight: bold; }
  #product_right #wrapper_feature_top {
    clear: both;
    margin-top: 10px;
    background: #e0dbd2;
    padding: 20px 10px; }
    #product_right #wrapper_feature_top ul {
      padding: 0 5px;
      float: left;
      margin-bottom: 0; }
      #product_right #wrapper_feature_top ul:nth-child(1) {
        width: 25%; }
        @media (max-width: 1199px) {
          #product_right #wrapper_feature_top ul:nth-child(1) {
            width: 35%; } }
        @media (max-width: 479px) {
          #product_right #wrapper_feature_top ul:nth-child(1) {
            width: 100%; } }
      #product_right #wrapper_feature_top ul:nth-child(2) {
        width: 45%; }
        @media (max-width: 1199px) {
          #product_right #wrapper_feature_top ul:nth-child(2) {
            width: 65%; } }
        @media (max-width: 479px) {
          #product_right #wrapper_feature_top ul:nth-child(2) {
            width: 100%; } }
      #product_right #wrapper_feature_top ul:nth-child(3) {
        width: 30%; }
        @media (max-width: 1199px) {
          #product_right #wrapper_feature_top ul:nth-child(3) {
            width: 100%;
            } }
      #product_right #wrapper_feature_top ul li {
        font-size: 14px;
        font-family: "Roboto", sans-serif;
        color: #355052;
        font-weight: normal; }
        #product_right #wrapper_feature_top ul li a {
          color: #355052;
          transition: all 0.3s;
          -webkit-transition: all 0.3s;
          -moz-transition: all 0.3s;
          -o-transition: all 0.3s;
          -ms-transition: all 0.3s; }
          #product_right #wrapper_feature_top ul li a:after {
            content: "\f29c";
            font-family: "FontAwesome";
            color: #599fa5; }
        #product_right #wrapper_feature_top ul li .feature_top_title {
          font-weight: bold; }
  #product_right #short_description_block {
    color: #000; }
    #product_right #short_description_block #short_description_content {
      margin: 30px 0 15px 0;
      padding: 0;
      word-wrap: break-word; }
      #product_right #short_description_block #short_description_content p {
        line-height: 18px;
        font-family: "Roboto", sans-serif;
        font-size: 16px;
        font-weight: normal;
        color: #355052; }
    #product_right #short_description_block #see_desc {
      float: right; }
      #product_right #short_description_block #see_desc .see-desc {
        font-size: 14px;
        padding: 5px 15px;
        color: #355052;
        cursor: pointer;
        background: #e0dbd2;
        font-family: "Roboto", sans-serif;
        font-weight: normal;
        transition: all 0.3s;
        -webkit-transition: all 0.3s;
        -moz-transition: all 0.3s;
        -o-transition: all 0.3s;
        -ms-transition: all 0.3s; }
        #product_right #short_description_block #see_desc .see-desc:hover {
          background: #599fa5;
          color: #fff; }
        #product_right #short_description_block #see_desc .see-desc i {
          font-size: 15px;
          margin-right: 4px; }
  #product_right #blockpack .pack-title {
    font-size: 20px;
    padding: 10px 0 8px 0;
    margin-bottom: 15px;
    text-align: center;
    font-family: "Open Sans", sans-serif;
    color: #599fa5;
    font-weight: 600;
    border-bottom: 2px solid #dddddd; }
  #product_right #blockpack .product_list .ajax_block_product {
    margin-bottom: 10px;
    padding-bottom: 0;
    width: 25% !important;
    clear: none !important; }
    @media (max-width: 479px) {
      #product_right #blockpack .product_list .ajax_block_product {
        width: 50% !important; }
        #product_right #blockpack .product_list .ajax_block_product:nth-child(2n+1) {
          clear: both; } }
    #product_right #blockpack .product_list .ajax_block_product .product-container .product-image-container {
      position: relative; }
      #product_right #blockpack .product_list .ajax_block_product .product-container .product-image-container .nb-item-pack {
        position: absolute;
        bottom: -15px;
        right: -18px;
        display: block;
        width: 28px;
        height: 28px;
        font-size: 12px;
        letter-spacing: 0;
        font-family: "Open Sans", sans-serif;
        color: #fff;
        line-height: 28px;
        background: #599fa5;
        -moz-border-radius: 100%;
        -webkit-border-radius: 100%;
        border-radius: 100%; }
    #product_right #blockpack .product_list .ajax_block_product .sale-box,
    #product_right #blockpack .product_list .ajax_block_product .new-box {
      display: none !important; }
    #product_right #blockpack .product_list .ajax_block_product .right-block {
      display: none !important; }
  #product_right #availability_statut span#availability_label,
  #product_right #availability_date_label {
    display: inline-block;
    width: 125px;
    font-weight: 700;
    font-size: 12px;
    text-align: right; }
  #product_right #quantityAvailable {
    color: #000;
    font-size: 13px;
    line-height: 18px;
    font-weight: 700; }
  #product_right #last_quantities {
    background: #cb7913;
    border: 1px solid #cb7913; }
  #product_right #availability_statut,
  #product_right #pQuantityAvailable {
    display: inline-block;
    margin-right: 5px; }
  #product_right #pQuantityAvailable span {
    color: #000; }
  #product_right #oosHook #mail_alert {
    padding: 15px 15px 12px 15px;
    margin: 20px 30px 20px 30px;
    background: #e0dbd2;
    text-align: center; }
    #product_right #oosHook #mail_alert .form-group {
      margin-bottom: 0; }
      #product_right #oosHook #mail_alert .form-group #oos_customer_email {
        text-align: center; }
    #product_right #oosHook #mail_alert #mailalert_link {
      line-height: 25px;
      transition: all 0.3s;
      -webkit-transition: all 0.3s;
      -moz-transition: all 0.3s;
      -o-transition: all 0.3s;
      -ms-transition: all 0.3s; }
      #product_right #oosHook #mail_alert #mailalert_link:hover {
        color: #355052; }
    @media (max-width: 991px) {
      #product_right #oosHook #mail_alert {
        padding: 10px 10px 8px 10px;
        margin: 20px 20px 0 20px; } }
    @media (max-width: 767px) {
      #product_right #oosHook #mail_alert {
        padding: 10px 10px 8px 10px;
        margin: 20px 0 0 0; }
        #product_right #oosHook #mail_alert #mailalert_link {
          font-size: 12px;
          line-height: 15px; } }
  #product_right #buy_block {
    margin-top: 10px;
    /*** PRICE BLOCK ***/
    /*** QUANTITY BLOCK ***/ }
    #product_right #buy_block label {
      display: block;
      font-weight: 600;
      color: #000;
      font-size: 13px;
      text-align: left; }
    #product_right #buy_block #price_wrapper {
      margin: 7px 0 0 0; }
      #product_right #buy_block #price_wrapper .our_price_display {
        font-size: 30px;
        line-height: 32px;
        font-family: "Roboto Condensed", sans-serif;
        font-weight: normal;
        color: #335052;
        margin: 0 10px 0 0;
        float: left; }
        #product_right #buy_block #price_wrapper .our_price_display .price {
          font-size: 30px;
          line-height: 32px;
          font-family: "Roboto Condensed", sans-serif;
          font-weight: normal;
          color: #335052; }
        #product_right #buy_block #price_wrapper .our_price_display .price-label {
          font-size: 18px;
          font-weight: 600; }
        #product_right #buy_block #price_wrapper .our_price_display .price-ht {
          color: #4d4d4d;
          font-size: 15px;
          padding-left: 10px; }
          #product_right #buy_block #price_wrapper .our_price_display .price-ht .label-ht {
            font-size: 15px; }
      #product_right #buy_block #price_wrapper #old_price {
        padding-bottom: 0px;
        font-size: 14px;
        line-height: 20px;
        display: block;
        clear: both;
        margin-bottom: 0;
        font-family: "Roboto", sans-serif;
        font-weight: normal;
        color: #335052; }
        #product_right #buy_block #price_wrapper #old_price .price {
          text-decoration: line-through; }
      #product_right #buy_block #price_wrapper #reduction_percent,
      #product_right #buy_block #price_wrapper #reduction_amount {
        margin: 0 5px 0 0;
        background: #335052;
        font-family: "Roboto Condensed", sans-serif;
        font-size: 18px;
        font-weight: bold;
        color: #fff;
        padding: 3px 7px;
        display: inline-block;
        float: left; }
        #product_right #buy_block #price_wrapper #reduction_percent span,
        #product_right #buy_block #price_wrapper #reduction_amount span {
          display: block; }
        .hide-left-column.hide-right-column #product_right #buy_block #price_wrapper #reduction_percent, .hide-left-column.hide-right-column
        #product_right #buy_block #price_wrapper #reduction_amount {
          display: inline-block; }
    #product_right #buy_block #quantity_wrapper {
      margin-bottom: 15px; }
      #product_right #buy_block #quantity_wrapper .quantity-label {
        display: inline-block;
        font-size: 14px;
        margin: 0 10px 0 0;
        width: inherit; }
      #product_right #buy_block #quantity_wrapper #quantity_wanted_p.quantity-box {
        display: inline-block;
        position: relative;
        width: 68px;
        height: 44px;
        margin: 0;
        border: 1px solid #dddddd;
        vertical-align: middle; }
        #product_right #buy_block #quantity_wrapper #quantity_wanted_p.quantity-box input {
          width: 42px;
          height: 42px;
          padding: 0 5px;
          float: left;
          font-size: 14px;
          line-height: 44px;
          border: none !important;
          text-align: center;
          color: #4d4d4d; }
        #product_right #buy_block #quantity_wrapper #quantity_wanted_p.quantity-box .btn {
          display: block;
          position: absolute;
          z-index: 2;
          width: 22px;
          height: 20px;
          right: 2px;
          font-size: 10px;
          color: #4d4d4d;
          text-align: center;
          background: none;
          border: none;
          transition: all 0.3s;
          -webkit-transition: all 0.3s;
          -moz-transition: all 0.3s;
          -o-transition: all 0.3s;
          -ms-transition: all 0.3s; }
          #product_right #buy_block #quantity_wrapper #quantity_wanted_p.quantity-box .btn:hover {
            color: #599fa5; }
          #product_right #buy_block #quantity_wrapper #quantity_wanted_p.quantity-box .btn span {
            width: 22px;
            height: 20px; }
          #product_right #buy_block #quantity_wrapper #quantity_wanted_p.quantity-box .btn i {
            padding-top: 0px;
            line-height: 22px; }
          #product_right #buy_block #quantity_wrapper #quantity_wanted_p.quantity-box .btn.button-minus {
            bottom: 2px; }
          #product_right #buy_block #quantity_wrapper #quantity_wanted_p.quantity-box .btn.button-plus {
            top: 2px; }
      @media (max-width: 991px) {
        #product_right #buy_block #quantity_wrapper #quantity_wanted_p {
          width: 55px;
          height: 36px; }
          #product_right #buy_block #quantity_wrapper #quantity_wanted_p input {
            width: 35px;
            height: 34px;
            line-height: 32px; }
          #product_right #buy_block #quantity_wrapper #quantity_wanted_p .btn {
            width: 18px;
            height: 16px;
            right: 2px; }
            #product_right #buy_block #quantity_wrapper #quantity_wanted_p .btn span {
              width: 20px;
              height: 16px; }
            #product_right #buy_block #quantity_wrapper #quantity_wanted_p .btn i {
              line-height: 18px; }
            #product_right #buy_block #quantity_wrapper #quantity_wanted_p .btn.button-minus {
              bottom: 1px; }
            #product_right #buy_block #quantity_wrapper #quantity_wanted_p .btn.button-plus {
              top: 1px; } }
  #product_right #attributes .attribute_fieldset {
    margin-bottom: 10px; }
    #product_right #attributes .attribute_fieldset:nth-child(2n+1) {
      clear: both; }
    #product_right #attributes .attribute_fieldset label {
      display: block;
      float: left;
      width: 25%;
      font-size: 18px;
      font-family: "Roboto", sans-serif;
      color: #355052;
      line-height: 97px;
      font-weight: bold; }
      #product_right #attributes .attribute_fieldset label a {
        color: #355052; }
        #product_right #attributes .attribute_fieldset label a:after {
          content: "\f29c";
          font-family: "FontAwesome";
          color: #599fa5;
          font-weight: normal;
          font-size: 16px; }
      @media (max-width: 991px) {
        #product_right #attributes .attribute_fieldset label {
          width: 100%;
          line-height: 22px; } }
    @media (max-width: 767px) {
      #product_right #attributes .attribute_fieldset {
        clear: both; } }
  #product_right #attributes .attribute_list {
    width: 75%;
    float: left; }
    @media (max-width: 991px) {
      #product_right #attributes .attribute_list {
        width: 100%; } }
    #product_right #attributes .attribute_list #info_dimension {
      float: left;
      clear: both;
      font-family: "Roboto", sans-serif;
      color: #9c9696;
      font-style: italic;
      font-weight: 300;
      font-size: 11px; }
    #product_right #attributes .attribute_list .form-control option {
      background: #fff;
      color: #4d4d4d; }
    #product_right #attributes .attribute_list ul {
      clear: both; }
      #product_right #attributes .attribute_list ul li {
        float: left;
        width: 25%; }
        #product_right #attributes .attribute_list ul li img {
          display: block;
          margin: 0 auto; }
        #product_right #attributes .attribute_list ul li .radio {
          display: block;
          margin: 5px auto 0;
          cursor: pointer; }
          #product_right #attributes .attribute_list ul li .radio > span {
            cursor: pointer;
            top: 0; }
            #product_right #attributes .attribute_list ul li .radio > span input {
              cursor: pointer; }
        #product_right #attributes .attribute_list ul li span {
          text-align: center;
          display: block;
          font-size: 12px;
          font-family: "Roboto Condensed", sans-serif;
          color: #355052;
          font-weight: normal; }
    #product_right #attributes .attribute_list input.attribute_radio {
      float: left;
      margin-left: 4px; }
    #product_right #attributes .attribute_list div.radio,
    #product_right #attributes .attribute_list div.radio span,
    #product_right #attributes .attribute_list div.radio input {
      float: none;
      display: inline-block; }
    #product_right #attributes .attribute_list #color_to_pick_list {
      list-style-type: none; }
      #product_right #attributes .attribute_list #color_to_pick_list li {
        float: left;
        margin: 0 5px 5px 0;
        clear: none;
        width: 32px;
        height: 32px;
        transition: all 0.3s;
        -webkit-transition: all 0.3s;
        -moz-transition: all 0.3s;
        -o-transition: all 0.3s;
        -ms-transition: all 0.3s; }
        #product_right #attributes .attribute_list #color_to_pick_list li a.color_pick {
          display: block;
          height: 100%;
          width: 100%;
          cursor: pointer; }
          #product_right #attributes .attribute_list #color_to_pick_list li a.color_pick img {
            display: block;
            height: 22px;
            width: 22px; }
        #product_right #attributes .attribute_list #color_to_pick_list li:hover {
          filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
          opacity: 0.8; }
        #product_right #attributes .attribute_list #color_to_pick_list li.selected {
          width: 32px;
          height: 32px;
          padding: 0;
          border: 1px solid #000; }
  #product_right .custom-btn {
    margin-top: 10px;
    margin-bottom: 15px; }
    #product_right .custom-btn a {
      display: block;
      font-family: "Roboto Condensed", sans-serif;
      color: #355052;
      font-weight: bold;
      font-size: 18px;
      line-height: 23px;
      text-align: center;
      background: #fff;
      border: 1px solid #355052;
      padding: 8px 30px 8px 50px;
      position: relative;
      transition: all 0.3s;
      -webkit-transition: all 0.3s;
      -moz-transition: all 0.3s;
      -o-transition: all 0.3s;
      -ms-transition: all 0.3s; }
      #product_right .custom-btn a span {
        line-height: 13px;
        font-family: "Roboto", sans-serif;
        font-size: 14px;
        color: #355052;
        font-weight: normal;
        font-style: italic;
        transition: all 0.3s;
        -webkit-transition: all 0.3s;
        -moz-transition: all 0.3s;
        -o-transition: all 0.3s;
        -ms-transition: all 0.3s; }
        #product_right .custom-btn a span.text-underline {
          text-decoration: underline; }
      #product_right .custom-btn a:hover {
        color: #355052;
        background: #e0dbd2; }
      @media (max-width: 1199px) {
        #product_right .custom-btn a {
          font-size: 16px;
          line-height: 20px;
          padding: 8px 10px 8px 35px; }
          #product_right .custom-btn a span {
            font-size: 12px; } }
    #product_right .custom-btn #interest {
      float: none; }
      #product_right .custom-btn #interest a:before {
        content: "\f05a";
        font-family: "FontAwesome";
        font-size: 32px;
        width: 35px;
        height: 35px;
        display: inline-block;
        position: absolute;
        left: 6px;
        top: 14px; }
      @media (max-width: 1199px) {
        #product_right .custom-btn #interest a:before {
          font-size: 26px;
          width: 28px;
          height: 28px; } }
      @media (min-width: 768px) and (max-width: 991px) {
        #product_right .custom-btn #interest a {
          margin-bottom: 15px; } }
      @media (max-width: 479px) {
        #product_right .custom-btn #interest a {
          margin-bottom: 15px; } }
    #product_right .custom-btn .framing:before {
      content: "";
      width: 33px;
      height: 35px;
      background: transparent url("../images/picto_quote.jpg") no-repeat;
      display: inline-block;
      position: absolute;
      left: 6px;
      top: 8px; }
    @media (max-width: 1199px) {
      #product_right .custom-btn .framing:before {
        width: 28px;
        height: 28px;
        background-size: contain; } }
  #product_right .content_prices {
    padding: 22px 0 5px;
    border-bottom: 1px solid #355052;
    border-top: 1px solid #355052;
    /*** ADD TO CART ***/ }
    #product_right .content_prices #add_to_cart {
      margin-bottom: 0; }
      #product_right .content_prices #add_to_cart button {
        font-family: "Roboto Condensed", sans-serif;
        font-size: 26px;
        text-align: center;
        font-weight: normal;
        padding: 10px 15px;
        display: block;
        width: 100%;
        color: #fff;
        border: none;
        background: #355052;
        transition: all 0.3s;
        -webkit-transition: all 0.3s;
        -moz-transition: all 0.3s;
        -o-transition: all 0.3s;
        -ms-transition: all 0.3s; }
        @media (max-width: 1199px) {
          #product_right .content_prices #add_to_cart button {
            font-size: 20px; } }
        #product_right .content_prices #add_to_cart button:hover {
          background: #599fa5; }
        #product_right .content_prices #add_to_cart button span:before {
          content: "";
          display: inline-block;
          height: 34px;
          width: 37px;
          background: transparent url("../img/panier-blanc-37x34.svg") no-repeat;
          margin-right: 20px;
          vertical-align: -9px; }
          @media (max-width: 1199px) {
            #product_right .content_prices #add_to_cart button span:before {
              margin-right: 10px; } }
          @media (max-width: 991px) and (min-width: 768px) {
            #product_right .content_prices #add_to_cart button span:before {
              display: none; } }
          @media (max-width: 479px) {
            #product_right .content_prices #add_to_cart button span:before {
              display: none; } }

/*** TABS ***/
#my_tab {
  padding: 0;
  border-bottom: 1px solid #355052;
  background: #fff; }
  #my_tab > li {
    margin: 0 0 0 0; }
    @media (max-width: 479px) {
      #my_tab > li {
        width: 100%; } }
    #my_tab > li a {
      font: 400 28px/30px "BenchNine", sans-serif;
      color: #355052;
      border: none;
      outline: none;
      margin: 0;
      padding: 9px 17px;
      transition: all 0.3s;
      -webkit-transition: all 0.3s;
      -moz-transition: all 0.3s;
      -o-transition: all 0.3s;
      -ms-transition: all 0.3s; }
      @media (max-width: 479px) {
        #my_tab > li a {
          font: 600 14px/16px "Open Sans", sans-serif;
          padding: 4px 8px 3px 8px;
          text-align: center; } }
    #my_tab > li:first-child {
      border: none; }
  #my_tab > li.active a,
  #my_tab > li a:hover {
    background: #355052;
    color: #fff; }

#new_comment_tab_btn {
  font-size: 16px;
  color: #fff;
  text-transform: initial;
  font-family: "Roboto", sans-serif;
  font-weight: normal !important;
  background: #355052;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -ms-transition: all 0.3s; }
  #new_comment_tab_btn span {
    padding: 10px 28px; }
  #new_comment_tab_btn:hover {
    background: #599fa5; }

/*** DATA SHEET ***/
#data_sheet .table-data-sheet {
  width: 100%;
  margin: 0 0 20px;
  background: #fff; }
  #data_sheet .table-data-sheet tr {
    border-top: 1px solid #e0dbd2;
    border-left: 1px solid #e0dbd2;
    border-right: 1px solid #e0dbd2;
    background: none; }
    #data_sheet .table-data-sheet tr td {
      padding: 8px 25px;
      font-family: "Roboto", sans-serif;
      color: #355052;
      font-weight: normal;
      font-size: 16px; }
      #data_sheet .table-data-sheet tr td:first-child {
        font-family: "Roboto", sans-serif;
        width: 35%;
        border-right: 1px solid #e0dbd2;
        color: #355052;
        font-weight: bold;
        font-size: 16px; }
    #data_sheet .table-data-sheet tr:last-child {
      border-bottom: 1px solid #e0dbd2; }
  @media (max-width: 767px) {
    #data_sheet .table-data-sheet tr td {
      padding: 6px 10px;
      font-size: 12px; } }

/*** TABLE DISCOUNT ***/
#quantity_discount table.table-product-discounts {
  border: none;
  margin: 0 0 20px;
  background: #fff; }
  @media (max-width: 767px) {
    #quantity_discount table.table-product-discounts {
      width: 100%; } }
  #quantity_discount table.table-product-discounts tr th {
    width: 33%;
    padding: 8px 10px;
    border-bottom: 1px solid #dddddd;
    border-right: none;
    text-shadow: none;
    text-transform: none;
    font-family: "Open Sans", sans-serif;
    font-size: 13px;
    color: #000;
    line-height: 18px;
    text-align: center;
    border-bottom: none;
    background: #dddddd; }
  #quantity_discount table.table-product-discounts tr {
    border-top: #dddddd;
    border-left: #dddddd; }
    #quantity_discount table.table-product-discounts tr.even {
      background: #dddddd; }
    #quantity_discount table.table-product-discounts tr td {
      padding: 8px 10px; }
      #quantity_discount table.table-product-discounts tr td:first-child {
        border-right: 1px solid #dddddd;
        width: 35%;
        color: #000; }
      #quantity_discount table.table-product-discounts tr td:last-child {
        border-right: none; }
  @media (max-width: 767px) {
    #quantity_discount table.table-product-discounts tr th, #quantity_discount table.table-product-discounts tr td {
      padding: 6px 10px;
      font-size: 12px; } }

/*** DOWNLOAD ***/
#download_product .download-link {
  margin-bottom: 10px;
  border: 1px solid #dddddd;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -ms-transition: all 0.3s; }
  #download_product .download-link:hover {
    background: #dddddd; }
#download_product .download-desc {
  padding: 0;
  text-align: center; }
  #download_product .download-desc i {
    margin-right: 5px; }

/*** ACCESSORIES ***/
#accessories {
  position: relative; }
  #accessories p.page-subheading {
    background: transparent url("../images/background_title.png") repeat-x center center;
    text-transform: initial;
    text-align: center;
    border-bottom: 0; }
    #accessories p.page-subheading span {
      font-family: "BenchNine", sans-serif;
      font-size: 30px;
      color: #355052;
      font-weight: normal;
      background: #fff;
      padding: 0 30px; }
  #accessories #accessories_slider {
    margin: 0; }
    #accessories #accessories_slider .ajax_block_product {
      width: 100%;
      padding: 0; }
  #accessories .accessories-pagination {
    position: absolute;
    top: 0;
    left: 0;
    right: 0; }
    #accessories .accessories-pagination .prev-accessories, #accessories .accessories-pagination .next-accessories {
      background: #fff;
      font-size: 30px;
      padding: 3px 5px 0 0;
      box-shadow: none; }
    #accessories .accessories-pagination .next-accessories {
      float: right;
      padding: 3px 0 0 5px; }
  #accessories .wrapper-name-product {
    width: 100%; }
    #accessories .wrapper-name-product h2,
    #accessories .wrapper-name-product h3 {
      height: auto;
      padding: 0; }
    #accessories .wrapper-name-product .info_affiche {
      padding: 0;
      margin-bottom: 0; }
  #accessories .content_price {
    width: 100%; }
    #accessories .content_price .price-percent-reduction {
      float: right;
      margin-left: 10px; }

/*** Viewed product ***/
#viewed-products_block_left {
  position: relative;
  margin-top: 35px;
  margin-bottom: 40px;
  background: #e0dbd2; }
  @media (max-width: 479px) {
    #viewed-products_block_left {
      margin-top: 0; } }
  #viewed-products_block_left:before, #viewed-products_block_left:after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 100%;
    width: 100%;
    background: #e0dbd2; }
  #viewed-products_block_left:after {
    left: auto;
    right: 100%; }
  #viewed-products_block_left .title_block {
    text-align: center;
    line-height: 40px;
    color: #355052;
    background: transparent url(../images/background_title.png) repeat-x center center; }
    #viewed-products_block_left .title_block span {
      background: #e0dbd2;
      font-size: 36px;
      font-weight: normal;
      text-transform: initial;
      font-family: "BenchNine", sans-serif;
      padding: 0 20px; }
      @media (max-width: 479px) {
        #viewed-products_block_left .title_block span {
          font-size: 27px; } }
    #viewed-products_block_left .title_block:after {
      display: none; }
  #viewed-products_block_left #viewedproduct-slider {
    margin: 25px 0 0 0; }
    #viewed-products_block_left #viewedproduct-slider .ajax_block_product {
      width: 100%;
      padding: 0; }
  #viewed-products_block_left .viewedproduct-pagination {
    position: absolute;
    top: 0;
    left: 0;
    right: 0; }
    #viewed-products_block_left .viewedproduct-pagination .prev-viewedproduct, #viewed-products_block_left .viewedproduct-pagination .next-viewedproduct {
      background: #e0dbd2;
      font-size: 40px;
      padding: 4px 5px 0 0;
      box-shadow: none; }
      @media (max-width: 479px) {
        #viewed-products_block_left .viewedproduct-pagination .prev-viewedproduct, #viewed-products_block_left .viewedproduct-pagination .next-viewedproduct {
          padding-top: 0; } }
    #viewed-products_block_left .viewedproduct-pagination .next-viewedproduct {
      float: right;
      padding: 4px 0 0 5px; }
      @media (max-width: 479px) {
        #viewed-products_block_left .viewedproduct-pagination .next-viewedproduct {
          padding-top: 0; } }

/*** PERSONNALISATION ***/
#customization p.infoCustomizable {
  margin-bottom: 20px; }
#customization ul#uploadable_files,
#customization ul#text_fields {
  list-style-type: none; }
#customization .customizableProductsFile,
#customization .customizableProductsText {
  margin-bottom: 20px; }
#customization .customizationUploadLine {
  padding-bottom: 10px; }
  #customization .customizationUploadLine sup {
    color: #97241d;
    font-size: 15px;
    top: -0.2em; }
  #customization .customizationUploadLine label {
    display: block;
    vertical-align: top; }
  #customization .customizationUploadLine textarea {
    width: 100%;
    border: 1px solid #dddddd;
    color: #000; }
#customization .customizationUploadBrowse img + a {
  position: relative;
  top: -51px; }
#customization #customizedDatas {
  float: right; }
  #customization #customizedDatas .save-button:after {
    content: '\f0c7';
    font-family: "FontAwesome";
    display: inline-block;
    margin-left: 8px;
    font-size: 16px; }
#customization .required-info sup {
  color: #97241d;
  font-size: 15px;
  top: -0.2em; }

.pop-rte {
  padding: 25px;
  max-width: 800px; }
  .pop-rte a {
    color: #000;
    text-decoration: underline;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -ms-transition: all 0.3s; }
    .pop-rte a:hover {
      color: #599fa5; }
  .pop-rte p {
    line-height: 20px;
    font-family: "Roboto Condensed", sans-serif;
    color: #000;
    margin: 0 0 15px 0; }
  .pop-rte b,
  .pop-rte strong {
    font-weight: bold; }
  .pop-rte ul {
    padding-left: 10px;
    list-style-type: none; }
    .pop-rte ul li {
      color: #000;
      padding-bottom: 4px; }
      .pop-rte ul li:before {
        content: '\f105';
        display: inline-block;
        font-family: "FontAwesome";
        color: #599fa5;
        font-size: 20px;
        margin-right: 5px;
        vertical-align: -1px; }


    #product_right .content_prices #interest {
      margin-bottom: 0; }
      #product_right .content_prices #interest a {
        font-family: "Roboto Condensed", sans-serif;
        font-size: 26px;
        text-align: center;
        font-weight: normal;
        padding: 10px 15px;
        display: block;
        width: 100%;
        color: #fff;
        border: none;
        background: #355052;
        transition: all 0.3s;
        -webkit-transition: all 0.3s;
        -moz-transition: all 0.3s;
        -o-transition: all 0.3s;
        -ms-transition: all 0.3s; }
        @media (max-width: 1199px) {
          #product_right .content_prices #interest a {
            font-size: 20px; } }
        #product_right .content_prices #interest a:hover {
          background: #599fa5; }